{
  "tracks": {
    "nodes": {
      "EMB_Node_jrpn": null,
      "EMB_Node_v7gv": null,
      "NCustom_9k1e": null,
      "NCFBTW_smg6": {
        "position": { "x": 4255.291, "y": 529.0, "z": 5147.352 },
        "rotation": { "x": 0.0, "y": 158.130981, "z": 0.0 },
        "flipSwitchStand": true
      },
      "NCustom_egtm": null,
      "NCustom_aqns": {
        "position": { "x": 4269.2666, "y": 529.0, "z": 5120.644 },
        "rotation": { "x": 0.0, "y": 145.630981, "z": 0.0 },
        "flipSwitchStand": false
      },
      "EMB_Node_p8ly": null,
      "NCustom_kli9": null,
      "Nlmt": {
        "position": { "x": 4279.80029, "y": 529.0, "z": 5083.9 },
        "rotation": { "x": 0.0, "y": 159.527054, "z": 0.0 },
        "flipSwitchStand": true
      }
    },
    "segments": {
      "EMB_Track_qjvz": null,
      "EMB_Track_g27c": null,
      "EMB_Track_9zwo": null,
      "EMB_Track_75dl": null,
      "SCustom_n31g": null,
      "EMB_Track_asss": null,
      "EMB_Track_c37g": null,
      "EMB_Track_o38z": null,
      "EMB_Track_1235": {
        "style": "Bridge",
        "trackClass": "Branch",
        "startId": "Nlmt",
        "endId": "EMB_Node_ylmh",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "EMB_Track_692d": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nsz4",
        "endId": "NCFBTW_smg6",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "EMB_Track_d5to": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NCFBTW_smg6",
        "endId": "NCustom_aqns",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "SCustom_7p8p": null,
      "EMB_Track_l1fw": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nlmt",
        "endId": "NCFBTW_smg6",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "SCustom_gi5f": null,
      "EMB_Track_go63": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nlmt",
        "endId": "NCustom_2lrc",
        "priority": 0,
        "speedLimit": 25,
        "groupId": ""
      },
      "SCustom_9tua": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_aqns",
        "endId": "NCustom_ytxv",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "EMB_Track_fo6x": null
    },
    "spans": {}
  },
  "splineys": {},
  "scenery": {}
}